package com.tykj.dev.blockcha;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class BlockchaApplication {

    public static void main(String[] args) {
        SpringApplication.run(BlockchaApplication.class, args);
    }

}
